html {
	font-family: "Open sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #555; 
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
  margin: 0;
  font-size: 16px;
  line-height: 1.6;
  display: flex;
  flex-direction: column;
  align-items: center;
}

ul {
  list-style: none; 
  list-style-image: none; 
  margin: 0; 
  padding: 0;
}

li {
  padding: 10px;
}

li:first-child {
  padding-left: 0;
}

h1 {
  color: rgb(26, 162, 200);
  font-size: 32px;
  line-height: 1.6;
}

.centered-element {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}


.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.text {
  font-size: 16px;
  line-height: 1.3;
  margin-left: 20px;
}

.footer {
  text-align: center;
}

.social {
  display: flex;
}

.message {
  margin: 30px auto;
  color: rgb(11, 63, 78);
  text-align: center;
}